## db_clear

### Use

If runtime information is still present in the operating system after a database error, it is not possible to restart the database instance.

Use this DBM command to delete runtime information from the operating system and thereby enable a restart of the database instance.

### Prerequisites

You have the server authorization DBStop.

### Syntax

db_clear

### Reply

OK

In the event of errors, see Reply Format